WP Chatbot – Easy Chatbot Builder

$25.00

Buy product

SKU: 20437806 Category:

Description


Want to SAVE TIME, dealing with e-mails and tickets ?
Need to AUTOMATE your customer relationship ?
Need to INCREASE CONVERSIONS ?

Build an awesome chatbot on your WordPress site with crazy features ! It’s the best and the simplest wordpress chatbot plugin ever.

WP Chatbot - Easy Chatbot Builder 1

The Full Features List :

  • Easy to use : Learn your bot what to say easily.
  • Works on every themes : Don’t worry, it works on your site.
  • 2 kinds of quizzes : Personality & Trivia Quiz
  • Import/export chatbot : Import quizzes created by other users
  • Fully Responsive : People can use bots everywhere!
  • Delivered with 2 skins : Facebook Messenger skin, and a classical skin
  • Customisable : Create your own CSS theme if you want !
  • Multilingual : Easy to translate, compatible with WPML
  • Auto-Update : The plugin can be updated from your WordPress Panel
  • Find the changelog at the bottom of the page

Checkout the project roadmap here : https://www.wpchatbot.io/roadmap ! You’ll discover the new features planned. And don’t hesitate to give me your ideas !

What can I do with this awesome WordPress chatbot plugin ?!

Automate your support. Your customer are the same as mine : they don’t read the FAQ. Use your chatbot to automate your customer relationship, and save a lot of time and energy!

Automate your sales. Add the chatbot in your sales funnels and help people to find the best product, the best offer for their needs. Success guaranteed.

Additional information

source-files-included

JavaScript JS, CSS, PHP

video-preview-resolution
tags

chatbot, chatbot plugin, contact form, faq, faq plugin, messenger, messenger bot, messenger plugin, support plugin, wordpress chatbot

high-resolution

Yes

demo-url

https://www.ohmyquiz.io/chatbot/support/

compatible-software

WordPress 4.8.x, WordPress 4.7.x, WordPress 4.6.1, WordPress 4.6, WordPress 4.5.x, WordPress 4.5.2, WordPress 4.5.1, WordPress 4.5, WordPress 4.4.2, WordPress 4.4.1, WordPress 4.4, WordPress 4.3.1, WordPress 4.3, WordPress 4.2, WordPress 4.1, WordPress 4.0, WordPress 3.9, WordPress 3.8, WordPress 3.7, WordPress 3.6, WordPress 3.5, WordPress 3.4, WordPress 3.3, WordPress 3.2, WordPress 3.1, WordPress 3.0

compatible-with

Visual Composer 5.1.x, Visual Composer 4.12.x, Visual Composer 4.11.x, Visual Composer 4.10.x, Visual Composer 4.9.x, Visual Composer 4.8.x, Visual Composer 4.7.x, Bootstrap 3.x

compatible-browsers

IE10, IE11, Firefox, Safari, Opera, Chrome, Edge